
const state = {
  familyRelation: [],
  eliminate:[]
}

const mutations = {
  SET_FamilyRelation : (state, familyRelation) => {
	state.familyRelation = familyRelation
  },
  SET_Eliminate : (state, eliminate) => {
  	state.eliminate = eliminate
  },
}

const actions = {
  setFamilyRelation({ commit, state },familyRelation) {
  	 commit('SET_FamilyRelation', familyRelation)
  },
  
  setEliminate({ commit, state },eliminate) {
  	 commit('SET_Eliminate', eliminate)
  },
}

export default {
  namespaced: true,
  state,
  mutations,
  actions
}
